title: Cameras
camApp:
  groups:
    'EAR1_EAR2':
      cameras:
        - name: 'ntofcam-1-1'
          url: 'http://ntofcam-1-1.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-1-2'
          url: 'http://ntofcam-1-2.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-1-3'
          url: 'http://ntofcam-1-3.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-1-4'
          url: 'http://ntofcam-1-4.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-1-5'
          url: 'http://ntofcam-1-5.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-1-6'
          url: 'http://ntofcam-1-6.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-2-1'
          url: 'http://ntofcam21.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-2-2'
          url: 'http://ntofcam22.cern.ch/mjpg/video.mjpg?resolution=640x480&fps=10'
        - name: 'ntofcam-2-3'
          url: 'http://ntofcam4.cern.ch/video.cgi?resolution=640x480&fps=10'
          contentLength: false
          throttle: 100 # Note: fps not taken in account

